package:
  name: gstlal-burst
  version: 0.4.0
  build_string: py310h3b9a982_2  # [linux and x86_64 and py==310]
  build_string: py38hc51b1c6_2  # [linux and x86_64 and py==38]
  build_string: py39h491c5a0_2  # [linux and x86_64 and py==39]
  build_string: py310ha1ad5d7_2  # [linux and aarch64 and py==310]
  build_string: py38hd0f3205_2  # [linux and aarch64 and py==38]
  build_string: py39h090ff8f_2  # [linux and aarch64 and py==39]
  build_string: py310h8489256_2  # [linux and ppc64le and py==310]
  build_string: py38h30d831e_2  # [linux and ppc64le and py==38]
  build_string: py39h731a4c0_2  # [linux and ppc64le and py==39]
  build_string: py310h034a52b_2  # [osx and x86_64 and py==310]
  build_string: py38h802f959_2  # [osx and x86_64 and py==38]
  build_string: py39hab01720_2  # [osx and x86_64 and py==39]

skip: true  # [win]
skip: true  # [osx and arm64]

test:
  script: gstlal-burst-tests.sh
